slush-globegraphic

1.0.5 • Public • Published

slush-globegraphic

A basic template to get you up and running FAST. Scaffolds the basic html, css, and javascript necessary for a responsive iframe graphic that plays nice with the Globe.

Prerequisites

  • Install node
  • Install slush and this generator: npm install -g slush slush-globegraphic
  • If the above gives you trouble, run it as super-user: sudo npm install -g slush slush-globegraphic
  • Optional: if you want to commit to GitHub, install hub: brew install hub

Quick start

To create a new graphic, create a new directory, cd into it, and run

slush globegraphic

Follow all prompts.

License

MIT © The Boston Globe

Readme

Keywords

none

Package Sidebar

Install

npm i slush-globegraphic

Weekly Downloads

1

Version

1.0.5

License

MIT

Last publish

Collaborators

  • gabrielflorit